<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="styles/reset.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
  <link rel="stylesheet" href="styles/style.css">
  <title>The Ham</title>
</head>
<body>
  <div class="bg-img">
    <header class="header-wrapper">
      <div class="main-header container">
        <a href="#" class="ham-logo">
        <span class="ham-letter">H</span>
        </a>
        <a href="#" class="header-logo">
          the<span class="logo-style">Ham</span>
        </a>
        <div class="header-links">
          <a href="#" class="header-link-item">home</a>
          <a href="#" class="header-link-item">about</a>
          <a href="#" class="header-link-item">skills</a>
          <a href="#" class="header-link-item">service</a>
          <a href="#" class="header-link-item">work</a>
          <a href="#" class="header-link-item">testimonial</a>
          <a href="#" class="header-link-item">blog</a>
          <a href="#" class="header-link-item">team</a>
          <a href="#" class="header-link-item">contact</a>
          <a href="#"><i class="fas fa-search"></i></a>
        </div>
      </div>
    </header>
    <section class="header-slogan">
      <h2 class="header-slogan-text">The Ham is <span class="diff-color">Wordpress theme</span></h2>
      <h1 class="header-main-slogan">We are creative</h1>
      <p class="header-description">Just Buy And Enjoy These Awesome Features</p>
      <div class="header-btn">
        <a href="#" class="header-explore-btn btn-all">explore now</a>
        <a href="#" class="header-purchase-btn btn-all">purchase now</a>
      </div>
    </section>
  </div>
  <section class="services-blocks">
    <div class="services-items serv-theme">
      <img class="services-img-theme" src="images/services-block/services-option.png" alt="">
      <p class="services-text text-color-odd">different theme option</p>
    </div>
    <div class="services-items serv-castomize">
      <img class="services-img-cast" src="images/services-block/services-customize.png" alt="">
      <p class="services-text text-color-even">fully customizable</p>
    </div>
    <div class="services-items serv-support">
      <img class="services-img-support" src="images/services-block/services-support.png" alt="">
      <p class="services-text text-color-odd">unlimited support</p>
    </div>
    <div class="services-items serv-responsive">
      <img class="services-img-resp" src="images/services-block/services-responsive.png" alt="">
      <p class="services-text text-color-even">responsive all device</p>
    </div>
  </section>
  <section class="services-wrapper">
    <h2 class="section-title">Our Services</h2>
    <ul class="services-options container">
        <li class="services-title active-services">Web Design</li>
        <li class="services-title">Graphic Design</li>
        <li class="services-title">Online Support</li>
        <li class="services-title">App Design</li>
        <li class="services-title">Online Marketing</li>
        <li class="services-title">Seo Service</li>
    </ul>
    <div class="service-description container active">
      <img src="images/services-block/service-web-design.jpg" alt="#" class="service-img">
        <p class="service-text-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>
    <div class="service-description container">
      <img src="images/services-block/service-graphic.jpg" alt="#" class="service-img">
        <p class="service-text-description">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Perferendis culpa nulla quos veritatis necessitatibus ut? Quisquam fuga ab numquam facere nihil dolorum aspernatur excepturi incidunt nisi quod. Nostrum, repellat corrupti.</p>
    </div>
    <div class="service-description container">
      <img src="images/services-block/service-support.jpg" alt="#" class="service-img">
        <p class="service-text-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia hic eos nam dolor consectetur sit aliquid esse autem obcaecati, ut facere eligendi voluptatum inventore asperiores velit dicta sapiente labore. Vitae.</p>
    </div>
    <div class="service-description container">
      <img src="images/services-block/service-app-design.jpg" alt="#" class="service-img">
        <p class="service-text-description">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis saepe accusamus obcaecati blanditiis numquam amet molestias alias quibusdam inventore aliquam dolorem ut sequi, impedit non velit. Id odio nemo amet.</p>
    </div>
    <div class="service-description container">
      <img src="images/services-block/service-marketing.jpg" alt="#" class="service-img">
        <p class="service-text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui ducimus quisquam nemo tenetur, distinctio tempora provident doloremque explicabo laudantium id molestiae. Quas odit aut corporis unde, aliquid sint soluta magnam.</p>
    </div>
    <div class="service-description container">
      <img src="images/services-block/service-seo.jpg" alt="#" class="service-img">
        <p class="service-text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates voluptatum quisquam sunt? Iusto explicabo quia a vero rerum consequuntur alias magni atque, tenetur eligendi assumenda molestiae reprehenderit harum ratione quaerat.</p>
    </div>
  </section>
  <section class="buy-now-section">
    <div class="buy-now-wrapper">
      <h2 class="buy-title">everything is ready. just buy and install now</h2>
      <p class="buy-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
      <a href="#" class="buy-btn btn-all">purchase now</a>
    </div>
  </section>
  <section class="work-section">
    <h2 class="section-title">Our Amazing Work</h2>
    <ul class="work-options" id="workOptions">
      <li id="all-img-section" class="work-example active-work">All</li>
      <li id="graphic-design" class="work-example">Graphic Design</li>
      <li id="web-design" class="work-example">Web Design</li>
      <li id="landing-page" class="work-example">Landing Pages</li>
      <li id="wordpress" class="work-example">Wordpress</li>
    </ul>
    <div class="work-img">
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page1.jpg" alt="" class="example">
        <div class="section-description">
          <div class="work-btns">
          <i class="fas fa-link info-link"></i>
          <i class="fas fa-search search-link"></i>
          </div>
          <h4 class="work-name">creative design</h4>
          <p class="work-direction">Web Design</p>
        </div>
      </div>
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page3.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design5.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress3.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page6.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page7.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design2.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section web-design">
        <img src="images/web design/web-design1.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress9.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section web-design">
        <img src="images/web design/web-design2.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section web-design">
        <img src="images/web design/web-design3.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section web-design">
        <img src="images/web design/web-design4.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section web-design">
        <img src="images/web design/web-design5.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design1.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design3.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design4.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design6.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design7.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design8.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design9.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design10.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design11.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section graphic-design">
        <img src="images/graphic design/graphic-design12.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress1.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress2.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress4.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page2.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress5.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page4.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress6.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress7.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress8.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section landing-page">
        <img src="images/landing page/landing-page5.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
      <div class="img-section wordpress">
        <img src="images/wordpress/wordpress10.jpg" alt="" class="example">
        <div class="section-description">
            <div class="work-btns">
            <i class="fas fa-link info-link"></i>
            <i class="fas fa-search search-link"></i>
            </div>
            <h4 class="work-name">creative design</h4>
            <p class="work-direction">Web Design</p>
          </div>
      </div>
    </div>
    <div class="container">
      <a href="#" class="load-more-btn btn-all"><i class="fas fa-plus"></i>Load More</a>
    </div>
  </section>
  <section class="breaking-news container">
    <h2 class="section-title">Breaking News</h2>
    <div class="news-container">
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news1.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
          </div>
          <div class="news-about">
            <h4 class="news-title">Amazing Image Post</h4>
            <p class="news-comments">By admin | 2 comment</p>
          </div>
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news2.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
            <p class="date-numb news-date">12</p>
            <p class="date-month news-date">Feb</p>
          </div>
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news3.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
          </div>  
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news4.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
            </div>
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news5.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
          </div>
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news6.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
          </div>
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news7.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
          </div>  
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
      <a href="" class="news-section-link">
        <div class="news-section-wrapper">
          <img src="images/breacking-news/news8.jpg" alt="" class="news-img">
          <div class="news-date-wrapper">
              <p class="date-numb news-date">12</p>
              <p class="date-month news-date">Feb</p>
          </div>
          <div class="news-about">
              <h4 class="news-title">Amazing Image Post</h4>
              <p class="news-comments">By admin | 2 comment</p>
          </div>        
        </div>
      </a>
    </div>
  </section>
  <section class="about-us">
    <div class="about-us-wrapper container">
      <h2 class="section-title title-about-us">What People Say About theHam</h2>
      <p class="text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio exercitationem quis debitis, at aliquam harum? Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda, eius.</p>
      <p class="text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam itaque praesentium in explicabo quod repellendus veritatis rem aliquam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias saepe necessitatibus ullam nihil nesciunt! </p>
      <p class="text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa eligendi fugit suscipit, debitis nihil, sapiente, eius impedit laudantium eum qui Lorem ipsum dolor sit, amet consectetur adipisicing elit. Impedit mollitia nisi iste blanditiis eum culpa ut quod ad.</p>
      <p class="text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos dolorem magni veritatis reiciendis itaque! Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam, maxime?</p>
      <div class="team-member">
        <h4 class="member-name">Hasan Ali</h4>
        <h4 class="member-position">UX Designer</h4>
      </div>
      <div class="team-member">
        <h4 class="member-name">Vivi Carrow</h4>
        <h4 class="member-position">Frontend Developer</h4>
      </div>
      <div class="team-member">
        <h4 class="member-name">Casey Naistat</h4>
        <h4 class="member-position">CEO</h4>
      </div>
      <div class="team-member">
        <h4 class="member-name">Julieta Perez Dittler</h4>
        <h4 class="member-position">HR</h4>
      </div>
      <img src="images/team-members/member1.jpg" alt="" class="member-photo">
      <img src="images/team-members/member2.jpg" alt="" class="member-photo">
      <img src="images/team-members/member3.jpg" alt="" class="member-photo">
      <img src="images/team-members/member4.jpg" alt="" class="member-photo">
      <div class="member-slider">
        <a class="slider-arrow left">&lt;</a>
        <img class="slider-photo active" src="images/team-members/member1.jpg" alt="img">
        <img class="slider-photo" src="images/team-members/member2.jpg" alt="img">
        <img class="slider-photo" src="images/team-members/member3.jpg" alt="img">
        <img class="slider-photo" src="images/team-members/member4.jpg" alt="img">
        <a class="slider-arrow right">&gt;</a>
    </div>
    </div>
  </section>
  <footer class="footer">
    <div class="footer-wrapper container">
      <p class="footer-copyright">&copy; Copyright 2015 <a href="#" class="footer-link">theHam</a> | All Rights Reserved</p>
    </div>
  </footer>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="js/reviews.js"></script>
  <script src="js/services.js"> </script>
  <script src="js/filter-photo.js"></script>
</body>
</html>